* {
    box-sizing: border-box;
}


.container {
    /* margin-top: 20px; */
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.header {
    text-align: center;
}

.card {
    padding: 30px;
    width: 50%;
    min-height: 200px;
    /* border: 1px solid black; */
    border-radius: 10%;
    margin-top: 20px
}

.card ul {
    list-style-type: none;
    padding-left: 10px;
}

.card ul li {
    margin-top: 5px;
}


.loader {
    margin: auto;
    border: 20px solid #EAF0F6;
    border-radius: 50%;
    border-top: 20px solid #614640;
    width: 50px;
    height: 50px;
    animation: spinner 1s linear infinite;
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.hide {
    display: none;
}